Subject: Re: bug#7130: 24.0.50; EPA queries twice and doesn't cache passwords when decrypting files

From: Daiki Ueno <[email-masked]>
Date: Sun, 03 Oct 2010 18:15:39 +0900

Tassilo Horn <[email-masked]> writes:

> Ah, I've just got you wrong.  I've thought you hacked something up that
> allows retrieving the passwords in elisp and cache them in the usual epa
> variables.  The caching in the agent works fine with the recipe above.

Now I am wondering what is your problem.  I tried the original recipe of
this bug with gnupg2 and I was asked password only once.  Could you
provide other information in "(epa)Bug Reports"?

>> I personally think this feature safer than caching passwords in elisp.
>
> Yes, that's probably true.

If it is usable :)

Regards,
-- 
Daiki Ueno